G11-2024 - Bug #1143

Change image display from step function to gradient function
10/25/2024 08:29 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 10/25/2024
Priority: Normal Due date: 10/28/2024
Assignee: Md Tamjidur RAHMAN % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 5.00 hours
Description

Current code applies a step function for the alpha adjustment, change it so it uses a gradient function

History

#1 - 10/25/2024 08:30 PM - Md Tamjidur RAHMAN

- Status changed from New to Resolved

#2 - 11/06/2024 09:55 PM - Md Tamjidur RAHMAN
- Due date set to 10/28/2024

- % Done changed from 0 to 100

- Estimated time set to 1.00 h
